<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="rb-87">Rb-87</h1>
<p>Element: Rubidium (Z = 37); natural abundance: 27.8 %</p>
<p>Results found: (12) [‘b80’, ‘j4t1’, ‘b71’, ‘j4t2’, ‘j32’, ‘j33’, ‘j4t0’, ‘jnd40’, ‘jnd50’, ‘j22’, ‘j311’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.8; Collisions: 1.38728e+01 +/- 0.0 %</p>
<p>b80 time: 9.0; Collisions: 1.30792e+01 +/- 0.0 %</p>
<p>j33 time: 9.7; Collisions: 1.35334e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.9; Collisions: 1.30784e+01 +/- 0.0 %</p>
<p>t21 time: 10.2; Collisions: 1.38895e+01 +/- 0.0 %</p>
<p>b71 time: 9.0; Collisions: 1.30749e+01 +/- 0.0 %</p>
<p>j32 time: 9.3; Collisions: 1.34404e+01 +/- 0.0 %</p>
<p>j311 time: 9.8; Collisions: 1.28413e+01 +/- 0.0 %</p>
<p>j22 time: 9.6; Collisions: 1.28412e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.1; Collisions: 1.30698e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 7.8 % (refs), 24.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 12.0 %</p>
<p>j33: rms = 14.8 %</p>
<p>b80: rms = 12.9 %</p>
<p>jnd40: rms = 12.0 %</p>
<p>j22: rms = 24.1 %</p>
<p>j311: rms = 24.1 %</p>
<p>j32: rms = 14.4 %</p>
<p>b71: rms = 12.7 %</p>
</body>
</html>
